Bug 519466 - non-contiguous files (64.9%) on a ext4 fs
Summary: non-contiguous files (64.9%) on a ext4 fs
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Eric Sandeen
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 17:53 UTC by Valerie Aurora Henson
Modified: 2010-12-07 20:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-07 20:58:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Linux Kernel 13930 None None None Never

Description Valerie Aurora Henson 2009-08-26 17:53:55 UTC
This is a tracking bug for an ext4 kernel bugzilla:

http://bugzilla.kernel.org/show_bug.cgi?id=13930

Comment 2 RHEL Product and Program Management 2009-08-26 18:16:49 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 RHEL Product and Program Management 2010-07-15 14:44:41 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 5 Eric Sandeen 2010-12-07 20:58:04 UTC
I'm going to close this; it was based on an upstream bug report with a relatively unknown workload on an older codebase.

Unless/until we see a problem on RHEL6, I don't think this is a RHEL6 bug at this point.


Note You need to log in before you can comment on or make changes to this bug.